.hidden-screen {
    display:none;
    }
.photos {
	position:relative;
	margin:18px 0 0 28px;
	height:595px;
	}
	
.photo-1 {position:absolute;top:0;left:0}
.photo-2 {position:absolute;top:0;left:172px}
.photo-3 {position:absolute;top:0;left:344px}
.photo-4 {position:absolute;top:202px;left:0}
.photo-5 {position:absolute;top:202px;left:172px}
.photo-6 {position:absolute;top:202px;left:344px}
.photo-7 {position:absolute;top:404px;left:0}
.photo-8 {position:absolute;top:404px;left:172px}
.photo-9 {position:absolute;top:404px;left:344px}

.photo-images-off-1 {position:absolute;top:0;left:12px;margin-top:12px;width:130px;height:159px;font-size:12px;line-height:18px;background:#bec6dc}
.photo-images-off-2 {display:block;position:absolute;top:0;left:0;width:110px;height:131px;font-size:16px;line-height:25px;font-weight:bold;text-align:center;color:#e9eaf8;border:#4a3f9d 1px solid;padding:50px 21px 0 21px}
.photo {position:absolute;top:0;width:154px;height:183px;margin:0;}
	